.sp {
  display: none !important;
}

.menu {
  background: #fff;
  height: 52px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

.menu_in {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  text-align: center;
  color: #EA619E;
  width: 100%;
  font-size: 13px;
  font-weight: 600;
}


@media screen and (max-width: 1200px) {
.menu_in {
  left: 0;
  text-align: right;
  padding-right:20px;
  	  font-size: 12px;

}
}


.menu_in a{
  letter-spacing: 0.02em;
}

@media screen and (max-width: 1020px) {
	.menu_in {

	  letter-spacing: 0;
	    text-align: center;
	    padding:0;

}

.menu_in a{
	margin-top:2px !important;
	margin-bottom:2px !important;
}

	.logo{
		display: none !important;
	}
}

.menu_in * {
  line-height: 100%;
}

.menu_in a {
  display: inline-block;
  margin: 0 5px;
  margin: 0 2px;
  font-weight: 600;
  position: relative;
}

.menu_in a i {
  margin-left: 3px;
}



.menu_in a:after {
	display: block;
	content:"";
	width:100%;
	height: 1px;
	  background-color: #fff;
position:absolute;
bottom:-5px;
left:0;

transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
	}




.menu_in a:hover:after ,
.menu_in a.m_on:after {
	  background-color: #EA619E;
	}

.menu a:hover{
	                animation: 0.9s ease 0s 1 alternate boos_a3;
}

/*kv*/

.wrapper {
  padding-top: 52px;
}

.booster {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 50;
  width: 120px;
  transition: all 700ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  /* easeOutExpo */
  transform-origin: (0.5, 0.5);
}

.booster:hover {
  transform: scale(1.04);
            animation: 0.5s ease 0s 1 alternate boos_a;


}
@keyframes boos_a {
    0% {
  filter: brightness(100%);
    }
    20% {
  filter: brightness(130%);
    }
    100% {
  filter: brightness(100%);
    }
}


/*titlep_set*/

.titlep_set>.title_set {
  position: absolute;
  right: 15vw;
  top: 50%;
  transform: translate(50%, -50%);
}

.titlep_set2 .titlep_img {
  left: 30vw;
}

.titlep_set.titlep_set2>.title_set {
  right: auto;
  left: 15vw;
  transform: translate(-50%, -50%);
}


/*backp*/

.backp_1 {
  position: absolute;
  top: -15vw;
  left: 0;
  width: 30vw;
  height: 50vw;
}

.backp_2 {
  position: absolute;
  top: 40vw;
  right: 0;
  width: 40vw;
  height: 40vw;
}

.backp_3 {
  position: absolute;
  bottom: 0vw;
  left: 0;
  width: 20vw;
  height: 30vw;
}

.backp_4 {
  position: absolute;
  top: 40vw;
  left: 20vw;
  width: 30vw;
  height: 30vw;
}

.backp_5 {
  position: absolute;
  bottom: -10vw;
  right: 0vw;
  width: 5vw;
  height: 10vw;
}

.backp_6 {
  position: absolute;
  bottom: 0vw;
  right: 40vw;
  width: 60vw;
  height: 60vw;
}

.backp_7 {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 35vw;
  height: 35vw;
}

.backp_8 {
  position: absolute;
  bottom: 20vw;
  right: 0vw;
  width: 15vw;
  height: 15vw;
}


/*gallery_p*/

.gallery_p {
  position: relative;
}

.gallery_p1 {
  width: 50vw;
  height: 34vw;
}

.gallery_p2 {
  width: 25vw;
  height: 17vw;
}

.gallery_px {
  width: 25vw;
  height: 0vw;
  overflow: hidden;
}

.gallery_title_set .title_set {
  position: absolute;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gallery_img {
  transform-origin: (0.5, 0.5);
  transition: all 1500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  /* easeOutExpo */
}

a:hover .gallery_img {
  transform: scale(1.02);
              animation: 0.9s ease 0s 1 alternate boos_a2;

}


@keyframes boos_a2 {
    0% {
  filter: brightness(100%);
    }
    20% {
  filter: brightness(110%);
    }
    100% {
  filter: brightness(100%);
    }
}
/*productionnote*/

.productionnote {
  padding: 100px 0 200px;
  background: rgb(234, 97, 158);
  background: -moz-linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  background: -webkit-linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  background: linear-gradient(180deg, rgba(234, 97, 158, 0) 28%, rgba(234, 97, 158, 0.14889705882352944) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ea619e", endColorstr="#ea619e", GradientType=1);
}

.pn_tweet {
  width: 600px;
  height: 600px;
  overflow: auto;
  margin: 100px auto 0;
  border-radius: 15px;
  overflow: auto;
}

.spc_area {
  width: 70vw;
  padding: 50px 100px;
  background: #fff;
  border-radius: 15px;
  margin: 200px auto 0;
}

.spc_list {
  margin-top: 20px;
  text-align: center;
  font-size: 13px;
  line-height: 28px;
  color: #EA619E;
  font-weight: 600;
}

.spc_list span {
  display: inline-block;
}

.spc_list span:after {
  content: "/";
  margin: 0 5px 0 9px;
  display: inline-block;
}

.spc_list span:last-child:after {
  display: none;
}



#lightcase-nav a,.lightcase-icon-close{
  transition: all 150ms cubic-bezier(0.190, 1.000, 0.220, 1.000) !important;
}

#lightcase-nav a:hover,.lightcase-icon-close:hover {
	                animation: 0.9s ease 0s 1 alternate boos_a5;
}


.footer a{
	  transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);

}
.footer a:hover {

  transform: scale(1.02);
              animation: 0.9s ease 0s 1 alternate boos_a3;
}


@keyframes boos_a3 {
    0% {
  filter: brightness(100%);
    }
    20% {
  filter: brightness(130%);
    }
    100% {
  filter: brightness(100%);
    }
}


@keyframes boos_a5 {
    0% {
  filter: brightness(100%);
    }
    20% {
  filter: brightness(190%);
    }
    100% {
  filter: brightness(100%);
    }
}


.logo{
	position: absolute;
	width:119px;
	height:29px;
	top:50%;
	transform: translate(0,-50%);
	left:14px;
	display: block;
	z-index: 100;
}
.logo img{
	display: block;
	width:100%;
	height: auto;
}




.titlep_img{
	transform: translate(-5%,0);
	opacity: 0;
	transition: all 2500ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
}

.titlep_set2 .titlep_img{
		transform: translate(5%,0);
}

.titlep_img.onscreen{
		transform: translate(0,0);
		opacity: 1;
}



.kv h2{
	text-indent: 1em;
	position: absolute;
	width:100%;
  color: #EA619E;
font-weight: 600;
font-size:2.6vw;
text-align: center;
top:17vw;
left:0;
}


.kv .footer_1{
	margin-top:6vw;
	font-size:2.5vw;
line-height: 5vw;
}

.kv .footer_1 span{
	font-size: 1.2vw;
}



.footer_copy2{
  margin-top:70px;
  font-size:12px;
}



.staff_area,
.comment_area{
font-weight:600;
}